Gtk2::Pango::Attribute(3)

NAME
Gtk2::Pango::Attribute

HIERARCHY
  Glib::Boxed
  +----Gtk2::Pango::Attribute

METHODS

* ... (list)
* $attr2 (Gtk2::Pango::Attribute)

* ... (list)

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.